/* Localized versions of Info.plist keys */
CFBundleName = "SexyApp";
CFBundleGetInfoString = "SexyApp version 1.0, Copyright © 2002-2003 by Order N Development, LLC.  All rights reserved.";
CFBundleShortVersionString = "SexyApp version 1.0";
